/*
ACUD neu25
*/
/* line 4, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
html {
  margin: 0;
  padding: 0;
  border: 0;
}

/* line 18, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
.bp-reset-element, body, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, blockquote, q, th, td, caption, table, #acud-neu25-modal-body body, #acud-neu25-modal-body h1, #acud-neu25-modal-body h2, #acud-neu25-modal-body h3, #acud-neu25-modal-body h4, #acud-neu25-modal-body h5, #acud-neu25-modal-body h6, #acud-neu25-modal-body article, #acud-neu25-modal-body aside, #acud-neu25-modal-body details, #acud-neu25-modal-body figcaption, #acud-neu25-modal-body figure, #acud-neu25-modal-body footer, #acud-neu25-modal-body header, #acud-neu25-modal-body hgroup, #acud-neu25-modal-body menu, #acud-neu25-modal-body nav, #acud-neu25-modal-body section, #acud-neu25-modal-body summary, #acud-neu25-modal-body blockquote, #acud-neu25-modal-body q, #acud-neu25-modal-body th, #acud-neu25-modal-body td, #acud-neu25-modal-body caption, #acud-neu25-modal-body table,
div, span, object, iframe, p,
pre, a, abbr, acronym, address,
code, del, dfn, em, img,
dl, dt, dd, ol, ul, li, fieldset,
form, label, legend,
caption, tbody, tfoot, thead, tr {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 21, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
blockquote, q {
  quotes: "" "";
}
/* line 67, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}

/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
th, td, caption {
  float: none !important;
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 23, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}

/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
a img {
  border: none;
}

@font-face {
  font-family: 'avenir';
  src: url("neu25-assets/fonts/AvenirNext-DemiBold.eot");
  src: url("neu25-assets/fonts/AvenirNext-DemiBold.eot#") format("eot"), url("neu25-assets/fonts/AvenirNext-DemiBold.eot?#iefix") format("embedded-opentype"), url("neu25-assets/fonts/AvenirNext-DemiBold.woff2") format("woff2"), url("neu25-assets/fonts/AvenirNext-DemiBold.woff") format("woff"), url("neu25-assets/fonts/AvenirNext-DemiBold.ttf") format("truetype"), url("neu25-assets/fonts/AvenirNext-DemiBold.svg#webfontAVNRACD") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 1, _partials.scss */
#acud-neu25-modal-body {
  z-index: 1000;
  -webkit-text-size-adjust: 100%;
  font-family: 'avenir';
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 220px;
  background: white;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  color: white;
}
/* line 4, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body html {
  margin: 0;
  padding: 0;
  border: 0;
}
/* line 18, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body .bp-reset-element, #acud-neu25-modal-body body, #acud-neu25-modal-body h1, #acud-neu25-modal-body h2, #acud-neu25-modal-body h3, #acud-neu25-modal-body h4, #acud-neu25-modal-body h5, #acud-neu25-modal-body h6, #acud-neu25-modal-body article, #acud-neu25-modal-body aside, #acud-neu25-modal-body details, #acud-neu25-modal-body figcaption, #acud-neu25-modal-body figure, #acud-neu25-modal-body footer, #acud-neu25-modal-body header, #acud-neu25-modal-body hgroup, #acud-neu25-modal-body menu, #acud-neu25-modal-body nav, #acud-neu25-modal-body section, #acud-neu25-modal-body summary, #acud-neu25-modal-body blockquote, #acud-neu25-modal-body q, #acud-neu25-modal-body th, #acud-neu25-modal-body td, #acud-neu25-modal-body caption, #acud-neu25-modal-body table,
#acud-neu25-modal-body div, #acud-neu25-modal-body span, #acud-neu25-modal-body object, #acud-neu25-modal-body iframe, #acud-neu25-modal-body p,
#acud-neu25-modal-body pre, #acud-neu25-modal-body a, #acud-neu25-modal-body abbr, #acud-neu25-modal-body acronym, #acud-neu25-modal-body address,
#acud-neu25-modal-body code, #acud-neu25-modal-body del, #acud-neu25-modal-body dfn, #acud-neu25-modal-body em, #acud-neu25-modal-body img,
#acud-neu25-modal-body dl, #acud-neu25-modal-body dt, #acud-neu25-modal-body dd, #acud-neu25-modal-body ol, #acud-neu25-modal-body ul, #acud-neu25-modal-body li, #acud-neu25-modal-body fieldset,
#acud-neu25-modal-body form, #acud-neu25-modal-body label, #acud-neu25-modal-body legend,
#acud-neu25-modal-body caption, #acud-neu25-modal-body tbody, #acud-neu25-modal-body tfoot, #acud-neu25-modal-body thead, #acud-neu25-modal-body tr {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* line 20, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body article, #acud-neu25-modal-body aside, #acud-neu25-modal-body details, #acud-neu25-modal-body figcaption, #acud-neu25-modal-body figure, #acud-neu25-modal-body footer, #acud-neu25-modal-body header, #acud-neu25-modal-body hgroup, #acud-neu25-modal-body menu, #acud-neu25-modal-body nav, #acud-neu25-modal-body section, #acud-neu25-modal-body summary {
  display: block;
}
/* line 21, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body blockquote, #acud-neu25-modal-body q {
  quotes: "" "";
}
/* line 67, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body blockquote:before, #acud-neu25-modal-body blockquote:after, #acud-neu25-modal-body q:before, #acud-neu25-modal-body q:after {
  content: "";
}
/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body th, #acud-neu25-modal-body td, #acud-neu25-modal-body caption {
  float: none !important;
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
/* line 23, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-0.12.2/frameworks/blueprint/stylesheets/blueprint/reset/_utilities.scss */
#acud-neu25-modal-body a img {
  border: none;
}
/* line 13, _partials.scss */
#acud-neu25-modal-body *,
#acud-neu25-modal-body *:before,
#acud-neu25-modal-body *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
/* line 28, _partials.scss */
#acud-neu25-modal-body #neu25-overlay-full {
  position: fixed;
  left: -1000px;
  top: -1000px;
  width: 100000px;
  height: 10000000px;
  background: white;
  z-index: 1;
}
/* line 37, _partials.scss */
#acud-neu25-modal-body a {
  color: white;
  text-decoration: none;
}
/* line 40, _partials.scss */
#acud-neu25-modal-body a:visited {
  color: white;
  text-decoration: none;
}
/* line 44, _partials.scss */
#acud-neu25-modal-body a:hover {
  color: white;
  text-decoration: none;
}
/* line 49, _partials.scss */
#acud-neu25-modal-body .neu25-image-slide {
  z-index: 100;
  position: fixed;
  width: 115%;
  height: 110%;
  left: -40px;
  top: 40px;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 49, _partials.scss */
  #acud-neu25-modal-body .neu25-image-slide {
    top: 60px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 49, _partials.scss */
  #acud-neu25-modal-body .neu25-image-slide {
    height: 82%;
    left: 30px;
    width: 93%;
  }
}
/* line 89, _partials.scss */
#acud-neu25-modal-body #neu25-image-bg-1 {
  -webkit-backface-visibility: hidden;
  -ms-transform: rotate(-2deg);
  /* IE 9 */
  -webkit-transform: rotate(-2deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-2deg);
  /* Firefox */
  -moz-transition: all 1s ease;
  /* WebKit */
  -webkit-transition: all 1s ease;
  /* Opera */
  -o-transition: all 1s ease;
  /* Standard */
  transition: all 1s ease;
}
/* line 110, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp {
  position: relative;
  z-index: 200;
  height: 100%;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 110, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp {
    padding-left: 80px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
/* line 138, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content {
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
  width: 360px;
  max-height: 200px;
  padding: 15px;
  padding-top: 10px;
  background: black;
  height: 100%;
  position: relative;
}
@media (min-height: 350px) {
  /* line 138, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content {
    width: 260px;
    max-height: 360px;
  }
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 138, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content {
    padding: 25px;
    max-height: 510px;
    width: 360px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 138, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content {
    padding: 25px;
    max-height: none;
    width: 400px;
  }
}
/* line 195, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-header {
  margin-bottom: 10px;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 195, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-header {
    margin-bottom: 25px;
  }
}
/* line 220, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-header h1 {
  font-size: 40px;
  letter-spacing: 8px;
  line-height: 40px;
  margin: 0;
  padding: 0;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 220, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-header h1 {
    font-size: 60px;
    letter-spacing: 8px;
    line-height: 60px;
  }
}
/* line 254, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav {
  position: relative;
  text-transform: uppercase;
}
/* line 259, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav li {
  list-style: none;
}
/* line 264, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav a {
  color: white;
  position: relative;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 274, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav a:hover {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
  }
}
/* line 294, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-main {
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 2px;
  margin-bottom: 50px;
  margin-bottom: 10px;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 294, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-main {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 4px;
    margin-bottom: 15px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 294, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-main {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 5px;
    margin-bottom: 25px;
  }
}
/* line 337, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus {
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 1px;
  position: absolute;
  left: 135px;
  top: 0px;
}
/* line 349, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus #neu25-info-link-list {
  display: inline;
}
@media (min-height: 350px) {
  /* line 337, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus {
    position: relative;
    left: 0;
    top: 0;
  }
  /* line 361, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus #neu25-info-link-list {
    display: none;
  }
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 337, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 2px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 337, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content nav ul#neu25-nav-das-haus {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 2px;
  }
}
/* line 402, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer {
  position: absolute;
  bottom: 10px;
  text-transform: uppercase;
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 402, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer {
    bottom: 15px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 402, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer {
    bottom: 25px;
  }
}
/* line 425, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-info-link {
  display: none;
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 2px;
}
@media (min-height: 350px) {
  /* line 425, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-info-link {
    display: block;
  }
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 425, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-info-link {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 4px;
  }
  /* line 445, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-info-link:hover {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 425, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-info-link {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 5px;
  }
}
/* line 478, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-address {
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 10px;
  margin-top: 5px;
}
/* line 482, _partials.scss */
#acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-address span {
  padding-right: 5px;
}
@media (min-height: 350px) {
  /* line 489, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-address span {
    display: block;
  }
}
@media (min-width: 705px) and (min-height: 550px) {
  /* line 478, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-address {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 1px;
  }
}
@media (min-width: 705px) and (min-height: 700px) {
  /* line 478, _partials.scss */
  #acud-neu25-modal-body #neu25-wrapp #neu25-content #neu25-footer #neu25-address {
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1px;
  }
}

/* line 1, _layout.scss */
body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  font-family: 'avenir';
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  background: white;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
/* line 8, _layout.scss */
body *,
body *:before,
body *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
/* line 25, _layout.scss */
body a {
  color: black;
  text-decoration: none;
}
/* line 28, _layout.scss */
body a:visited {
  color: black;
  text-decoration: none;
}
/* line 32, _layout.scss */
body a:hover {
  color: black;
  text-decoration: none;
}

/* line 39, _layout.scss */
#info-body-container {
  padding: 15px 15px;
}
@media (min-width: 705px) {
  /* line 39, _layout.scss */
  #info-body-container {
    padding: 40px;
  }
}
/* line 53, _layout.scss */
#info-body-container #header {
  margin-bottom: 20px;
  position: relative;
}
/* line 59, _layout.scss */
#info-body-container #header #menu-trigger {
  display: block;
  position: absolute;
  right: 0px;
  top: 9px;
  cursor: pointer;
  height: 20px;
}
/* line 71, _layout.scss */
#info-body-container #header #menu-trigger #nav-trigger-button {
  width: 30px;
  height: 3px;
  background-color: black;
  position: relative;
}
/* line 78, _layout.scss */
#info-body-container #header #menu-trigger #nav-trigger-button:after, #info-body-container #header #menu-trigger #nav-trigger-button:before {
  content: '';
  width: 100%;
  height: 3px;
  background-color: black;
  position: absolute;
}
/* line 87, _layout.scss */
#info-body-container #header #menu-trigger #nav-trigger-button:after {
  top: 5px;
}
/* line 92, _layout.scss */
#info-body-container #header #menu-trigger #nav-trigger-button:before {
  top: 10px;
}
@media (min-width: 705px) {
  /* line 53, _layout.scss */
  #info-body-container #header {
    margin-bottom: 80px;
  }
  /* line 104, _layout.scss */
  #info-body-container #header #menu-trigger {
    display: none;
  }
}
@media (min-width: 1130px) {
  /* line 53, _layout.scss */
  #info-body-container #header {
    margin-bottom: 100px;
  }
}
/* line 114, _layout.scss */
#info-body-container #header h1 {
  font-size: 40px;
  letter-spacing: 8px;
  line-height: 40px;
  margin: 0;
  padding: 0;
}
@media (min-width: 705px) {
  /* line 133, _layout.scss */
  #info-body-container #header h1 a:hover {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
  }
}
@media (min-width: 1130px) {
  /* line 114, _layout.scss */
  #info-body-container #header h1 {
    font-size: 60px;
    letter-spacing: 8px;
    line-height: 60px;
  }
}
/* line 163, _layout.scss */
#info-body-container .col {
  float: left;
  margin-right: 50px;
}
/* line 170, _layout.scss */
#info-body-container #col-1 {
  display: none;
  margin-bottom: 40px;
}
@media (min-width: 705px) {
  /* line 170, _layout.scss */
  #info-body-container #col-1 {
    display: block !important;
  }
}
/* line 189, _layout.scss */
#info-body-container #col-1 nav ul {
  list-style: none;
  text-transform: uppercase;
}
/* line 201, _layout.scss */
#info-body-container #col-1 nav #nav-main {
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 4px;
  margin-bottom: 25px;
}
@media (min-width: 1130px) {
  /* line 201, _layout.scss */
  #info-body-container #col-1 nav #nav-main {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 5px;
    margin-bottom: 50px;
  }
}
/* line 219, _layout.scss */
#info-body-container #col-1 nav #nav-das-haus {
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 1px;
}
@media (min-width: 1130px) {
  /* line 219, _layout.scss */
  #info-body-container #col-1 nav #nav-das-haus {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 2px;
  }
}
@media (min-width: 705px) {
  /* line 235, _layout.scss */
  #info-body-container #col-1 nav a:hover {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
  }
}
/* line 258, _layout.scss */
#info-body-container #col-2 {
  width: 100%;
  margin-bottom: 20px;
}
@media (min-width: 705px) {
  /* line 258, _layout.scss */
  #info-body-container #col-2 {
    width: 330px;
  }
}
/* line 270, _layout.scss */
#info-body-container #col-2 p {
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 20px;
  letter-spacing: 0.5px;
  text-align: left;
}
@media (min-width: 705px) {
  /* line 270, _layout.scss */
  #info-body-container #col-2 p {
    text-align: justify;
  }
}
/* line 289, _layout.scss */
#info-body-container #col-3 {
  margin-bottom: 40px;
  margin-right: 0px;
}
/* line 296, _layout.scss */
#info-body-container #col-3 #nav-weitere {
  text-transform: uppercase;
  list-style: none;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 1px;
}
@media (min-width: 705px) {
  /* line 307, _layout.scss */
  #info-body-container #col-3 #nav-weitere a:hover {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
  }
}
@media (min-width: 1130px) {
  /* line 296, _layout.scss */
  #info-body-container #col-3 #nav-weitere {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 2px;
  }
}
/* line 337, _layout.scss */
#info-body-container #info-address {
  text-transform: uppercase;
  clear: both;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 1px;
}
@media (min-width: 1130px) {
  /* line 337, _layout.scss */
  #info-body-container #info-address {
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 1px;
  }
}
